package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.List;

public class TrainingTitleLevel implements Serializable
{

    @SerializedName("response")
    @Expose
    private String response;
    @SerializedName("data")
    @Expose
    private List<GetLevelDataList> levelDataList = null;
    @SerializedName("message")
    @Expose
    private String message;
    @SerializedName("response_text")
    @Expose
    private String responseText;
    @SerializedName("status")
    @Expose
    private Integer status;
    private final static long serialVersionUID = -7174307558198735285L;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public List<GetLevelDataList> getLevelDataList() {
        return levelDataList;
    }

    public void setLevelDataList(List<GetLevelDataList> levelDataList) {
        this.levelDataList = levelDataList;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponseText() {
        return responseText;
    }

    public void setResponseText(String responseText) {
        this.responseText = responseText;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

}